
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/MonoDr_seg7.wav"]

crest: [5.04310417175, 4.36631011963, 4.72307634354, 5.30828285217, 1.69207108021, 1.55858373642, 5.37765312195, 1.7969506979, 3.26312494278, 1.76269173622, 1.33027112484, 4.4413690567, 2.70091724396, 3.05236959457, 5.49111175537, 1.84682261944, 1.42381072044, 5.26589298248, 1.67393398285, 1.85520851612, 3.86560702324, 1.49103200436, 2.02896547318, 1.49913990498, 4.40268373489, 1.88727474213, 4.71651506424, 2.48973917961, 6.56640863419, 1.65974342823, 5.5150384903]

mfcc_0: [-785.892822266, -806.136901855, -858.469543457, -847.264831543, -891.685974121, -1027.00292969, -780.782958984, -961.62097168, -778.102600098, -732.976806641, -844.895080566, -745.38494873, -824.93347168, -918.405273438, -841.63470459, -963.167907715, -1061.64355469, -780.147399902, -966.829467773, -935.204345703, -792.128356934, -929.826049805, -878.449462891, -1042.7578125, -744.552307129, -897.857971191, -824.887451172, -919.467468262, -781.433959961, -954.545654297, -743.91027832]

mfcc_1: [61.9148750305, 104.121635437, 143.601974487, 120.60736084, 71.9738235474, 93.7780761719, 97.5182800293, 100.687438965, 92.4947891235, 57.0185165405, 86.1129684448, 98.7126541138, 132.833251953, 143.182952881, 109.646568298, 73.231880188, 88.1675643921, 93.9421463013, 120.349601746, 109.577415466, 90.1355361938, 124.4193573, 50.102230072, 88.7493362427, 110.339805603, 138.622589111, 135.789398193, 80.3079071045, 95.5923614502, 97.541885376, 71.3910064697]

mfcc_10: [-7.5053396225, -8.6717042923, -3.02202963829, -7.11542463303, -1.00901162624, -7.70156860352, -16.7857341766, -4.98813724518, 0.662944257259, 2.58152890205, -10.6137914658, -12.2111644745, -5.32656383514, 0.895381569862, -6.78583574295, 0.0879468172789, -1.71022081375, -11.5636959076, -3.88340544701, 7.0058836937, -0.691971957684, 0.970844745636, 0.734736800194, -1.69226777554, -12.9052619934, -1.8868304491, -3.51575279236, -8.41690826416, -11.4440097809, -8.83460903168, -5.44099712372]

mfcc_11: [-1.71378827095, -2.40228295326, 1.46749031544, -1.13723599911, 1.07513439655, -4.06770944595, -4.83041620255, 0.797074377537, -7.75704526901, 1.49534773827, 1.48506128788, -4.72060966492, -4.10778331757, 0.870910823345, -0.325094640255, -1.47808837891, -4.16171598434, -2.02656698227, -4.3033285141, 6.40371656418, 1.70932114124, -0.192013502121, 1.53648400307, -1.03578865528, -1.69868993759, 1.30580186844, -0.194371253252, -2.85020589828, -3.69432640076, -14.1578960419, 1.62032151222]

mfcc_12: [-4.61559200287, -3.7845261097, -2.07768917084, -5.48640489578, -9.80238628387, -5.01270723343, -5.24970960617, -3.50484824181, -14.8408823013, -10.0210342407, -3.53082680702, -4.80047512054, -3.40575957298, -4.4113702774, -9.43690872192, -3.85316848755, -3.00668740273, -5.9265794754, -5.04127693176, -4.26470422745, -8.89596557617, -3.88786458969, -8.9465045929, -7.31275415421, -4.3789806366, -3.80147194862, -3.52147841454, -7.80428123474, -8.88187789917, -15.5932655334, -8.0934047699]

mfcc_2: [14.3340082169, 7.78313493729, 32.5806274414, 41.5498352051, 22.9568958282, 45.8184318542, 5.69001245499, 49.8977851868, 27.5750846863, 16.7580547333, 23.4648342133, 1.99679934978, 29.5427799225, 42.2825241089, 42.0939178467, 40.3680267334, 58.4533119202, 8.36824321747, 32.3589134216, 40.3502616882, 15.0847139359, 42.7525749207, 25.9080219269, 49.3189506531, 8.2669172287, 33.6301498413, 25.7261238098, 32.7555122375, 13.2581386566, 48.6085853577, 20.0067157745]

mfcc_3: [19.8494358063, 12.4379177094, 20.5360012054, 26.2073516846, 23.7190551758, 33.9144439697, 9.33892250061, 23.7312164307, 12.0259208679, 12.8910741806, 13.8426332474, 5.95379686356, 23.875459671, 11.0834636688, 24.4356231689, 27.0766563416, 35.5958786011, 8.44644832611, 8.02276229858, -6.59127044678, 15.1897516251, 16.3839454651, 16.7249736786, 26.5672607422, 11.7616758347, 5.81643390656, 8.64287185669, 16.6327915192, 12.7438812256, 19.7250099182, 11.256020546]

mfcc_4: [-7.93618249893, -18.5130596161, -5.16811323166, -1.49395084381, 5.51538467407, 14.7956800461, -21.4383430481, 0.151862546802, -0.804276704788, -9.60694980621, -6.23227310181, -18.1272773743, -4.25410413742, -4.33285045624, -5.12006282806, 1.85830831528, 17.9496612549, -20.450006485, -19.774389267, -21.3053588867, -7.39199018478, -2.28592586517, -3.14810347557, 12.1480503082, -17.0999927521, 0.304280132055, 4.48816537857, -5.58701658249, -16.9585666656, -8.33959674835, -11.8993759155]

mfcc_5: [-5.80985832214, -5.351603508, 3.53099036217, 3.71104764938, 6.9243683815, -1.87353026867, -12.84471035, -4.52272224426, 4.20747089386, 5.93235969543, 4.8875412941, -8.08399677277, 7.5024766922, 6.49834442139, 6.90417575836, 5.17920351028, 6.87880182266, -8.71091365814, -10.0130157471, -4.72781944275, 7.7483291626, 4.26983785629, 3.90527868271, 6.27214717865, -4.3275604248, 11.5052537918, 14.4441356659, 2.49562597275, -8.92665195465, -7.95510864258, 2.68186163902]

mfcc_6: [-19.4230194092, -15.2710514069, -0.128947257996, -8.83331871033, -11.8868331909, -14.4970331192, -20.8437900543, -16.509475708, -13.9978027344, -8.37348556519, -9.91205310822, -23.1143875122, -3.44906139374, -1.83926415443, -6.04113101959, -13.2954006195, -3.22730731964, -25.5001888275, -4.99918651581, -7.76057195663, -5.04242372513, 1.38613831997, -11.3525047302, -5.74751615524, -17.8770008087, -8.15184116364, -14.6155433655, -0.528218626976, -22.4414978027, -14.6811962128, -13.4805011749]

mfcc_7: [-8.39678001404, -6.69104290009, 1.64485883713, 3.57752728462, -0.710406839848, -9.57332706451, -5.60114622116, -7.86586141586, 5.38715362549, -4.89029550552, -7.64010000229, -8.72218513489, 2.98952484131, 0.145283609629, -0.541071295738, 2.12010335922, -3.47134137154, -10.4986944199, -18.8957099915, -4.49999713898, 2.79977178574, 10.2905416489, -1.07766592503, -9.51153564453, -2.55837273598, -8.84014701843, -15.7994852066, -2.44234371185, -8.35128879547, -1.44300496578, -5.33791446686]

mfcc_8: [-5.23168039322, -16.7637996674, -5.26994132996, -2.16822624207, -4.7671585083, -5.83999681473, -13.2719945908, -6.59653139114, -8.50174427032, -18.0390701294, -22.9977207184, -16.4223194122, -6.83648395538, -4.84128475189, -7.67752408981, -2.35314416885, -3.40578651428, -16.2126579285, -21.6930484772, -15.4153490067, -7.01281499863, -1.73029494286, -11.2721672058, -6.20894813538, -13.7594480515, -15.1449337006, -14.978679657, -11.4626960754, -16.4298915863, -10.0634126663, -22.2549228668]

mfcc_9: [0.0342061780393, -8.86983585358, 3.53058385849, 0.618574619293, 6.15616941452, -7.59527397156, -11.0196228027, -0.88894200325, 1.99545550346, -2.40062379837, -17.4493560791, -7.97516107559, 0.415734052658, 0.631203651428, -1.32138228416, 2.11822724342, -4.18782997131, -9.3596944809, -1.84344029427, 0.817194461823, 4.49722194672, -1.69465613365, -2.09665489197, -3.48221874237, -7.11527395248, -5.66138744354, -5.99017953873, -8.11433982849, -9.06211662292, -6.69851922989, -12.8092937469]

rms: [0.045586887747, 0.0174754969776, 0.0203621964902, 0.0190955270082, 0.00468574929982, 0.00218154094182, 0.0324047729373, 0.00350286532193, 0.0356311649084, 0.0148166827857, 0.00905081536621, 0.0423124469817, 0.0333951041102, 0.00813333969563, 0.0186298657209, 0.00285769836046, 0.00177784136031, 0.0346266515553, 0.00552794523537, 0.00592355430126, 0.0252666454762, 0.00594015419483, 0.00453983899206, 0.00169118412305, 0.0437382534146, 0.00888908747584, 0.0204429589212, 0.00509085832164, 0.0332744345069, 0.00487172417343, 0.0211565103382]

spectralcentroid: [2417.36816406, 1664.42919922, 1116.94128418, 1402.32910156, 2232.87353516, 1331.57983398, 1734.99291992, 1489.94506836, 2048.16430664, 2618.08447266, 1950.01379395, 1741.53295898, 1318.59570312, 1134.52075195, 1632.62512207, 2081.11987305, 854.102844238, 1846.31713867, 1181.02819824, 1651.85449219, 2059.79003906, 1369.38830566, 2708.92675781, 1215.89025879, 1626.32312012, 1159.15100098, 1292.99401855, 2018.74658203, 1812.60107422, 1552.45166016, 2313.58276367]

spectralcontrast_0: [-0.784760415554, -0.779926121235, -0.799102008343, -0.794560492039, -0.866809427738, -0.874785006046, -0.728214800358, -0.876244604588, -0.784069418907, -0.834712147713, -0.875436246395, -0.686740577221, -0.802071213722, -0.840772032738, -0.80070233345, -0.855500221252, -0.852069556713, -0.70860683918, -0.796720504761, -0.849909007549, -0.759594559669, -0.853961229324, -0.875855028629, -0.89508163929, -0.705201923847, -0.834297001362, -0.791267871857, -0.877796530724, -0.675614953041, -0.762268364429, -0.803739070892]

spectralcontrast_1: [-0.801060974598, -0.821752905846, -0.780147194862, -0.757467389107, -0.820050656796, -0.787096261978, -0.756546139717, -0.825395584106, -0.811274945736, -0.759319484234, -0.659538924694, -0.796079337597, -0.832909464836, -0.80567085743, -0.787169337273, -0.811576604843, -0.777237832546, -0.805986404419, -0.751340270042, -0.764118492603, -0.835404574871, -0.775843322277, -0.850524663925, -0.788851559162, -0.8100451231, -0.758735954762, -0.720991075039, -0.747966468334, -0.796426713467, -0.76035040617, -0.665364086628]

spectralcontrast_10: [-8.27719783783, -8.53516960144, -9.41638088226, -9.25645160675, -9.43439388275, -10.9011421204, -8.30456733704, -10.4287796021, -8.57640361786, -8.21131801605, -9.41614055634, -7.97310161591, -8.91469287872, -10.2636137009, -9.2522354126, -10.2259988785, -12.0168104172, -8.31579017639, -10.7694377899, -10.4918298721, -8.54130268097, -10.3005933762, -9.39465713501, -11.7679204941, -8.00036716461, -10.0594768524, -9.3248090744, -10.0457401276, -8.35479545593, -10.6108560562, -8.39360809326]

spectralcontrast_11: [-9.02969646454, -9.52297973633, -10.5781183243, -10.0114297867, -10.0000333786, -12.0146160126, -9.49587440491, -11.0878515244, -8.97100925446, -8.40024280548, -9.71567344666, -8.91622924805, -9.84729290009, -11.2441415787, -9.83347320557, -10.6663274765, -12.9474172592, -9.1718711853, -11.5445976257, -11.2743864059, -9.28523540497, -11.0600166321, -9.53512096405, -12.5433998108, -8.9786939621, -10.7731494904, -9.98094558716, -10.675866127, -9.17580032349, -10.9997663498, -8.62292575836]

spectralcontrast_2: [-0.790799736977, -0.81467884779, -0.786941885948, -0.794926404953, -0.808917820454, -0.854781746864, -0.788192272186, -0.831873953342, -0.804002046585, -0.815046906471, -0.80792671442, -0.783036351204, -0.843215823174, -0.814006209373, -0.795050561428, -0.83796775341, -0.859306275845, -0.799496114254, -0.807553887367, -0.757327616215, -0.784029603004, -0.809748291969, -0.842291772366, -0.855673849583, -0.793936371803, -0.854022502899, -0.820717692375, -0.810004591942, -0.811527490616, -0.833254158497, -0.799234747887]

spectralcontrast_3: [-0.842778563499, -0.84470897913, -0.827436506748, -0.840789556503, -0.864312052727, -0.871296703815, -0.845538079739, -0.874263882637, -0.823062300682, -0.79411906004, -0.830102860928, -0.834247291088, -0.847735285759, -0.830463528633, -0.844589471817, -0.880113184452, -0.872477471828, -0.849822282791, -0.806533634663, -0.761728286743, -0.843899846077, -0.830572605133, -0.862352311611, -0.856785416603, -0.831438004971, -0.813901185989, -0.802067518234, -0.835669279099, -0.842606842518, -0.855466127396, -0.79198127985]

spectralcontrast_4: [-0.83252710104, -0.861861050129, -0.863351583481, -0.858368992805, -0.871731460094, -0.869365990162, -0.844686150551, -0.873075187206, -0.836439669132, -0.798147976398, -0.824396789074, -0.841277599335, -0.86730837822, -0.876760303974, -0.864945948124, -0.890305817127, -0.878118753433, -0.853030323982, -0.853425741196, -0.877525269985, -0.852127969265, -0.860817074776, -0.85608279705, -0.868344068527, -0.840673983097, -0.864959597588, -0.846585035324, -0.853308439255, -0.84648501873, -0.868507146835, -0.803046345711]

spectralcontrast_5: [-0.804878354073, -0.838396847248, -0.843539059162, -0.840253472328, -0.844655632973, -0.864456355572, -0.815935134888, -0.86330729723, -0.82667195797, -0.794543385506, -0.831426560879, -0.828797101974, -0.846539378166, -0.863536536694, -0.832344472408, -0.856065034866, -0.866633355618, -0.825494110584, -0.868616163731, -0.862927258015, -0.830037891865, -0.864323496819, -0.841584146023, -0.862613320351, -0.825780510902, -0.864297032356, -0.850770413876, -0.833536148071, -0.828798949718, -0.850424110889, -0.801021099091]

spectralcontrast_6: [-6.89214897156, -6.95711803436, -5.93789672852, -6.0564661026, -7.11145925522, -7.8047504425, -7.18428277969, -7.20389175415, -6.15726947784, -6.36498069763, -6.98073530197, -6.89426469803, -5.72396850586, -6.53385829926, -6.27708816528, -7.59780406952, -7.78220701218, -7.21722126007, -8.02288722992, -7.58357095718, -6.50529146194, -6.51060056686, -7.38740634918, -7.86767482758, -6.41104221344, -6.54743432999, -6.12928438187, -7.38762903214, -7.11582756042, -7.80797338486, -6.5784573555]

spectralcontrast_7: [-6.71431970596, -6.13192224503, -6.69033479691, -6.84226465225, -7.85239744186, -8.48922348022, -6.23855352402, -7.56961631775, -6.3742723465, -6.41230487823, -7.35367822647, -5.6515173912, -6.23662900925, -7.12842655182, -6.72583580017, -8.3505563736, -9.06497573853, -5.97525501251, -7.65419960022, -7.70444297791, -6.69182062149, -7.92594146729, -7.5589299202, -8.98825836182, -5.54637813568, -6.9573264122, -6.41785287857, -8.17274856567, -6.05177879333, -7.89276361465, -6.53174257278]

spectralcontrast_8: [-7.59251403809, -7.23999738693, -7.76840496063, -7.79650497437, -8.79077243805, -9.85790920258, -6.96185302734, -9.04662322998, -7.26791667938, -7.24851799011, -8.154712677, -6.70022392273, -7.2319521904, -8.20278358459, -7.92728900909, -9.40654087067, -10.438325882, -7.07234334946, -8.84341144562, -8.72727870941, -7.47319459915, -8.4146194458, -8.68949222565, -10.1553277969, -6.58545780182, -7.98820924759, -7.63540124893, -8.80854797363, -7.06788444519, -8.81157302856, -7.22942876816]

spectralcontrast_9: [-8.09461688995, -8.00032615662, -8.66146183014, -8.77294445038, -9.01847839355, -10.8088788986, -7.86181545258, -9.98132896423, -7.913377285, -7.54988956451, -8.59312725067, -7.39674854279, -8.21071624756, -9.20383071899, -8.63848781586, -9.98257255554, -11.5244264603, -7.72320461273, -10.0901041031, -10.0545358658, -7.82872056961, -9.48052978516, -8.9393863678, -10.9537801743, -7.42972373962, -8.79421615601, -8.10129833221, -9.51519584656, -7.87227678299, -10.0848579407, -7.75459861755]

spectralflux: [3478.26074219, 1134.21557617, 612.648132324, 665.056396484, 2580.74536133, 727.536132812, 1413.04345703, 1157.34985352, 1952.5690918, 4128.6953125, 1021.73907471, 1222.60864258, 570.652160645, 706.521728516, 1088.56689453, 2304.34765625, 263.427093506, 1493.25341797, 671.936767578, 2576.08691406, 2869.56542969, 1372.28259277, 4157.19042969, 710.144958496, 1136.0447998, 706.004089355, 671.66418457, 2730.76928711, 1506.83227539, 1205.31396484, 2710.14501953]

spectralrolloff: [3478.26074219, 1134.21557617, 612.648132324, 665.056396484, 2580.74536133, 727.536132812, 1413.04345703, 1157.34985352, 1952.5690918, 4128.6953125, 1021.73907471, 1222.60864258, 570.652160645, 706.521728516, 1088.56689453, 2304.34765625, 263.427093506, 1493.25341797, 671.936767578, 2576.08691406, 2869.56542969, 1372.28259277, 4157.19042969, 710.144958496, 1136.0447998, 706.004089355, 671.66418457, 2730.76928711, 1506.83227539, 1205.31396484, 2710.14501953]

zcr: [0.211352661252, 0.0975897833705, 0.0454545393586, 0.0683373510838, 0.157220497727, 0.05434782058, 0.102496609092, 0.0722049698234, 0.12524703145, 0.220760881901, 0.0918251872063, 0.109021738172, 0.0322690196335, 0.052853256464, 0.0878623202443, 0.114130429924, 0.0278132986277, 0.115254871547, 0.053359683603, 0.0887681171298, 0.155253633857, 0.0889945626259, 0.214882940054, 0.0608393698931, 0.0987903252244, 0.0557712130249, 0.0650299862027, 0.169209867716, 0.100854039192, 0.0689915493131, 0.151972606778]
